﻿/*created for siemens EMS portal - by: arunendra*/ 
body, html{margin:0px; padding:0px;}
body {background: #ccc url(../Images/conteiner-rigging-to-hoist1.jpg) no-repeat center top; height: 100%; width: 100%; }
a, .colorW, .form-horizontal label {color: #fff !important;}
.tcenter {text-align: center;}
.btn-default {background: #cc0000; color: #fff; height: inherit; padding: 9px 6px; border: solid 1px #990000;}
.btn-default:hover {background: #990000; border: solid 1px #cc0000; color: #fff;}

.footer {margin-bottom: 10px; position: absolute; bottom: 10px; text-align: center; }
.pkibox {padding: 15px 0; background: #f8f9fa; border-top: solid 1px #f3f3f3; border-radius:0 0 6px 6px;}
.loginbox { /*min-height: 450px;*/ margin-top: 6%; position: relative; /* top: -175px; */ background: #fff; color: #2d373c;
            text-align: center; display: inline-table; border-radius: 6px;}
.loginbox a, .loginbox .form-horizontal label {color: #2d373c !important;}
.forgot_psw {padding-top: 20px;}
.backsupport:before {-webkit-filter: blur(20px); -moz-filter: blur(20px); -o-filter: blur(20px); -ms-filter: blur(20px);
            filter: blur(20px); background: inherit;  /*box-shadow: inset 0 0 0 200px rgba(255,255,255,0.2);*/
            background: #989898; position: absolute; z-index: 0; left: 35px; top: 5px; width: 265px; height: 20px; content: "";
            visibility: hidden; opacity: 0;}
.backsupport2:before { left: 40px; width: 150px; }
#divPKI.backsupport:before, #divform.backsupport:before {left: 135px; height: 60px; width: 70px; }
.backsupport span, .backsupport3 span, .backsupport2 span { position: relative; z-index: 1; }
.form-control {padding: 8px 10px !important; height: inherit;}
.prelative, .backsupport {position: relative;}
  /*.fa-address-card:hover { color: #f5f5f5 !important; }*/
.btn-default {background: #cc0000; color: #fff; height: inherit; padding: 9px 6px; border: solid 1px #990000;}
.btn-default:hover {background: #990000; border: solid 1px #cc0000; color: #fff;}
.btn-default1 { height: inherit; padding: 9px 6px; border: solid 1px #ccc; background: #999999; color: #fff;}
.btn-default1:hover {background: #ccc; border: solid 1px #999999; color: #fff;}

 /*.col-lg-4.pt-3.col-md-6.col-sm-8.col-xs-12.loginbox.pt-15:after { 
     top: -8px; content: "";  border-bottom: solid 5px transparent; position: absolute; z-index: 0; width: 102%; display: block; 
     left: -1%; border-radius: 20px; height: 306px; background: transparent; box-shadow: 0px 2px 20px 0px #009190; transform: scale(1.1);}
form.login_font.form-horizontal{position: relative; z-index: 1;}*/

